cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade ePo 5.3.1 to 5.9.0 issues

Jump to solution

Hello everyone.

I hope you are doing well.

I have a problem with upgrading to 5.9.0 ePo

When I started to checking ProductCompatibilityList, I have faced with this:

Endpoint Encryption : Admin 7.2.7.8 (EEADMIN) - no known compatible version

Endpoint Encryption : GO 7.2.7.8 (EEGO) - no known compatible version

Endpoint Encryption for : PC Software 7.2.7.8 (EEPC) - no known compatible version

 

I went to the McAfee site https://epo.mcafee.com/ProductCompatibilityList.xml

and I found that:

EEADMIN (for 5.9.0 needs 7.2.1)

EEGO (for 5.9.0 needs 7.2.1)

EEPC (for 5.9.0 needs 7.2.1)

Should I downgrade these extention ? or I need to do somthing else ?

Please, I kindly ask you to assist me with it

Thank you!

Tags (1)
1 Solution

Accepted Solutions

Re: Upgrade ePo 5.3.1 to 5.9.0 issues

Jump to solution

I've found the solution.

Followed this instruction https://kc.mcafee.com/corporate/index?page=content&id=KB79523

Thank you !

1 Reply

Re: Upgrade ePo 5.3.1 to 5.9.0 issues

Jump to solution

I've found the solution.

Followed this instruction https://kc.mcafee.com/corporate/index?page=content&id=KB79523

Thank you !

More McAfee Tools to Help You

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community